package com.yifu.cloud.plus.v1.yifu.common.ldap.config;

import com.yifu.cloud.plus.v1.yifu.common.ldap.util.LdapUtil;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class LdapAutoConfigue {

	@Bean
	public LdapUtil getLdapUtils() {
		return new LdapUtil();
	}
}
